<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="773e19cd-0863-48c0-918c-4b13b8ecb722" version="01">
  <objects>
    <object>
      <cad_number>90:01:000000:7436</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20156.27</value>
          <cost_index>1832.3882</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7435</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12463</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7448</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9161.94</value>
          <cost_index>1832.3880</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7422</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10126.8</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7450</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20156.27</value>
          <cost_index>1832.3882</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7424</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>93076.54</value>
          <cost_index>2326.9135</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7440</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>17103.6</value>
          <cost_index>2443.3714</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7437</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19546.97</value>
          <cost_index>2443.3713</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7429</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14659.11</value>
          <cost_index>1832.3888</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7430</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10542.56</value>
          <cost_index>1506.0800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7432</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>18899.14</value>
          <cost_index>1259.9427</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7428</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>13859.37</value>
          <cost_index>1259.9427</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7441</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>32758.51</value>
          <cost_index>1259.9427</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7446</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>35278.4</value>
          <cost_index>1259.9429</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7443</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20156.27</value>
          <cost_index>1832.3882</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7445</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2492.6</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7425</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>47642.09</value>
          <cost_index>1832.3881</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7421</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3012.16</value>
          <cost_index>1506.0800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7419</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>27549.68</value>
          <cost_index>1620.5694</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7449</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>23269.14</value>
          <cost_index>2326.9140</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7426</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21085.12</value>
          <cost_index>1506.0800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7434</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>30380.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:00:000000:3151</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>249831456</value>
          <cost_index>31307.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7427</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19673.84</value>
          <cost_index>2185.9822</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:000000:7439</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>34031.96</value>
          <cost_index>1620.5695</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130901:2570</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22232.55</value>
          <cost_index>2021.1409</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130901:2571</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>31627.68</value>
          <cost_index>1506.0800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:040102:17080</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>179574.37</value>
          <cost_index>350.7312</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:132501:4298</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9037.61</value>
          <cost_index>2259.4025</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1929</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>47764.74</value>
          <cost_index>2388.2370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1930</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>50152.98</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130901:2574</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22687.97</value>
          <cost_index>1620.5693</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130901:2572</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>48507.37</value>
          <cost_index>2021.1404</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16471</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14147.98</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16465</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9307.65</value>
          <cost_index>2326.9125</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2838</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16468</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19940.79</value>
          <cost_index>2492.5988</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2842</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2845</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9552.95</value>
          <cost_index>2388.2375</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16469</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>17448.2</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16466</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>23173.21</value>
          <cost_index>2106.6555</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2839</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2836</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2837</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2841</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19105.9</value>
          <cost_index>2388.2375</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2840</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>35823.56</value>
          <cost_index>2388.2373</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16475</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>16717.66</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:16467</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6063.42</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2844</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9552.95</value>
          <cost_index>2388.2375</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2843</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4776.47</value>
          <cost_index>2388.2350</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:04:090901:2263</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1086560.06</value>
          <cost_index>19648.4640</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10423</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>779396.8</value>
          <cost_index>275.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10407</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>724070.1</value>
          <cost_index>206.7000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010303:8256</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1299555.43</value>
          <cost_index>74687.0937</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35610</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3871084.89</value>
          <cost_index>79325.5100</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010134:6157</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1512536.6</value>
          <cost_index>81319.1720</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010101:8470</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4738953.94</value>
          <cost_index>80731.7537</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:4359</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>7828592.41</value>
          <cost_index>126881.5626</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:4356</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>7853968.72</value>
          <cost_index>126881.5625</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010102:7038</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1919132.47</value>
          <cost_index>81319.1725</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:4361</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>7765151.62</value>
          <cost_index>126881.5624</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:4357</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3857199.5</value>
          <cost_index>126881.5625</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:4360</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3857199.5</value>
          <cost_index>126881.5625</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:040103:6013</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3909986.88</value>
          <cost_index>26544.3780</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35611</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3522052.65</value>
          <cost_index>79325.5101</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8535</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3915107.89</value>
          <cost_index>73316.6272</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:13170</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3689770.56</value>
          <cost_index>75148.0766</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35599</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2300847.99</value>
          <cost_index>79339.5859</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010128:2123</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3247579.33</value>
          <cost_index>78443.9452</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35604</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3474457.34</value>
          <cost_index>79325.5100</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010146:5545</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>208567.11</value>
          <cost_index>11651.7939</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35613</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3260278.46</value>
          <cost_index>79325.5100</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010102:7041</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3887056.43</value>
          <cost_index>81319.1722</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010501:6136</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>868460.74</value>
          <cost_index>70037.1565</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010401:2048</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1457006.38</value>
          <cost_index>68726.7160</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:6735</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3512492.5</value>
          <cost_index>177398.6111</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010105:3764</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>11155405.55</value>
          <cost_index>179636.1602</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35621</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3348130.52</value>
          <cost_index>79339.5858</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:6736</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5818674.45</value>
          <cost_index>177398.6113</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010501:6133</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1610854.59</value>
          <cost_index>70037.1561</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010501:6135</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>861457.02</value>
          <cost_index>70037.1561</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:6738</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3459272.92</value>
          <cost_index>177398.6113</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:640</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3355249.61</value>
          <cost_index>177526.4344</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010303:8257</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2135998.61</value>
          <cost_index>74685.2661</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:13169</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3689770.56</value>
          <cost_index>75148.0766</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35597</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3593445.61</value>
          <cost_index>79325.5102</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010301:9034</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4931303.31</value>
          <cost_index>75172.3066</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010101:8469</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2583416.12</value>
          <cost_index>80731.7538</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010102:7037</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4545741.73</value>
          <cost_index>81319.1723</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010113:4837</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3586175.49</value>
          <cost_index>81319.1721</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010301:9033</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3871373.78</value>
          <cost_index>75172.3064</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8541</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2896006.77</value>
          <cost_index>73316.6271</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010102:7039</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2862434.86</value>
          <cost_index>81319.1722</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35605</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4204252.04</value>
          <cost_index>79325.5102</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35614</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4053533.56</value>
          <cost_index>79325.5100</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010121:10926</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5652556.21</value>
          <cost_index>131454.7956</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35616</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5172023.26</value>
          <cost_index>79325.5101</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35618</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5267213.87</value>
          <cost_index>79325.5101</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010105:25350</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>6625009.29</value>
          <cost_index>80498.2903</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35620</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4950790.15</value>
          <cost_index>79339.5857</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
